<?php
$this->breadcrumbs=array(
	'Bookpostreplys'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Bookpostreply', 'url'=>array('index')),
	array('label'=>'Manage Bookpostreply', 'url'=>array('admin')),
);
?>

<h1>Create Bookpostreply</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>